@charset "UTF-8";

@media only screen and (max-width: 600px) {

    .img-menu {
        width: auto !important;
    }
}

.body-main {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif !important;
    background-color: antiquewhite;
}

header {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.body-login {
    background: linear-gradient(to top,
            #e807dd 0%,
            #e807dd 50%,
            #ffffff 50%,
            #ffffff 100%);
}

.formButtonfront {
    border: 1px solid gray;
    border-radius: 7%;
    font-size: 0.875;
    word-wrap: break-word;
    max-width: 100%;
}

.btn {
    width: auto !important;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif !important;
    cursor: pointer !important;
    border-radius: 10px !important;
    text-align: center !important;
    max-width: 100% !important;
    max-height: 100% !important;

}

.btn:hover {
    color: #212529;
    text-decoration: none;
}

.btn-login {
    width: 100% !important;
    color: #FFF;
    background-color: #ffaf25;
    border-color: #ffaf25;

}

.btn-login:hover {
    color: #FFF !important;
    background-color: #d58904 !important;
}

.btn-primary {
    color: #FFF;
    background-color: #00cc99;
    border-color: #00cc99;
}

.btn-primary:hover {
    color: #FFF;
    background-color: #009973 !important;
    border-color: #009973 !important;
}

.btn-secondary {
    color: #FFF;
    background-color: #696969;
    border-color: #696969;
}

.btn-secondary:hover {
    color: #FFF;
    background-color: #4d4d4d;
    border-color: #4d4d4d;
}

.btn-danger {
    color: #FFF;
    background-color: #e60000;
    border-color: #e60000;
}

.btn-danger:hover {
    color: #FFF;
    background-color: #b30000;
    border-color: #b30000;
}

.btn-succes {
    color: #FFF;
    background-color: #1E90FF;
    border-color: #1E90FF;
}

.btn-succes:hover {
    color: #FFF;
    background-color: #0073e6;
    border-color: #0073e6;
}

.btn-warning {
    color: #000000;
    background-color: #ffad33;
    border-color: #ffad33;
}

.btn-warning:hover {
    color: #000000;
    background-color: #ff9900;
    border-color: #ff9900;
}

.btn-info {
    color: #000000;
    background-color: #33ccff;
    border-color: #33ccff;
}

.btn-info:hover {
    color: #000000;
    background-color: #00bfff;
    border-color: #00bfff;
}

.btn-list {
    color: #000 !important;
    background-color: transparent !important;
    border-color: transparent !important;

}

.btn-list:hover {
    color: #FFF !important;
    background-color: #3498DB !important;
    border-color: #3498DB !important;
}

.list-btn {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-right: 5px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.btn-drop {
    color: #000 !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    color: #ff9900;
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.carousel {
    width: 50%;
    justify-content: center !important;
    margin-left: 25%;
    margin-top: 10px;

}

#carousel-bg {
    background: linear-gradient(90deg, rgba(9, 9, 121, 1) 18%, rgba(0, 212, 255, 1) 48%, rgba(2, 0, 36, 1) 92%);
}

.img-item {
    display: flex !important;
    justify-content: center !important;
    margin-top: 10px !important;
    padding: 35px !important;
}

.img-item img {
    width: 400px;
    margin-right: 30px;
}

.card {
    width: 20rem !important;
    margin: 0 auto;
}

.container {
    margin-top: 2vh;
}

.container-table {
    margin-top: 2vh !important;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 20px 20px 10px 20px;
    width: 98vw;
}

.container-table h3 {
    text-align: center;
}

.container-form {
    background-color: #ffffff;
    margin: 0 auto;
    margin-top: 2vh;
    padding: 20px 20px 10px 20px;
    width: 98vw;
    border: black 2px solid !important;
    border-radius: 5px !important;
}

.container-form h4 {
    text-align: center !important;
}

.container-venta {
    margin-top: 2vh;
    background-color: aliceblue !important;
    border: black 2px solid !important;
    border-radius: 5px !important;
}

.container-venta .label-venta,
strong {
    text-align: center;
    color: red;
}

.card-header {
    text-align: center;
    color: #000;
    background-color: #ffffffe8;
}

.card img {
    width: 50%;
    height: 50%;
}

.login-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
}

.login-content .logo {
    margin-bottom: 40px;
}

.login-content .login-box {
    position: relative;
    min-width: 350px;
    min-height: 390px;
}

.logo img {
    width: 200px;
}

nav {
    background-color: #e807dd;
}

.navbar-brand {
    font-family: 'Brush Script MT', cursive !important;
    font-size: x-large !important;
    justify-content: left;
    color: #ffffff;
}

.nav-item-rigth {
    margin-left: auto;
    margin-right: 0;
}

a {
    text-decoration: none;
}

a img {
    width: 40px;
    height: 40px;
}

.img-menu {
    width: 30%;
    height: auto;
    text-align: center;
    background-color: orange;
    border-radius: 10px;
    padding: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.img-menu img {
    width: 10rem;
    height: auto;
    transition: 1s ease;
}

.img-menu img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: 1s ease;
}

.nav-link {
    color: #ffffff;
}

.table {
    text-align: center !important;
    border-radius: 3px;
}

th.dt-center,
td.dt-center {
    text-align: center;
}

#logo {
    background-image: url(https://files.catbox.moe/dve9t1.png);
    display: block;
    margin: 0 auto;
    text-indent: -9999px;
    width: 200px;
    height: 180px;
}

.widget-small {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 4px;
    color: #FFF;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.widget-small .icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 85px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 4px 0 0 4px;
    font-size: 2.5rem;
}

.widget-small .info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 20px;
    -ms-flex-item-align: center;
    align-self: center;
}

.widget-small .info h4,
.widget-small .info .h4 {
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 1.1rem;
}

.widget-small .info p {
    margin: 0;
    font-size: 16px;
}

.widget-small.primary {
    background-color: #00695C;
}

.widget-small.primary.coloured-icon {
    background-color: #fff;
    color: #2a2a2a;
}

.widget-small.primary.coloured-icon .icon {
    background-color: #00695C;
    color: #fff;
}

.widget-small.info {
    background-color: #0dcaf0;
}

.widget-small.info.coloured-icon {
    background-color: #fff;
    color: #2a2a2a;
}

.widget-small.info.coloured-icon .icon {
    background-color: #0dcaf0;
    color: #fff;
}

.widget-small.warning {
    background-color: #ffc107;
}

.widget-small.warning.coloured-icon {
    background-color: #fff;
    color: #2a2a2a;
}

.widget-small.warning.coloured-icon .icon {
    background-color: #ffc107;
    color: #fff;
}

.widget-small.danger {
    background-color: #dc3545;
}

.widget-small.danger.coloured-icon {
    background-color: #fff;
    color: #2a2a2a;
}

.widget-small.danger.coloured-icon .icon {
    background-color: #dc3545;
    color: #fff;
}